# Configuration for CAPO.

[options]
    require_manual_disambiguation = true


[divisions]
    mor    = {name ="MO-R",min=0,max=999,sex="M", equipment="Raw"}
    morp   = {name ="MO-RP",min=0,max=999,sex="M", equipment=["Raw","Wraps"]}
    mosp   = {name ="MO-SP",min=0,max=999,sex="M", equipment="Single-ply"}
    momp   = {name ="MO-MP",min=0,max=999,sex="M", equipment="Multi-ply"}
    for    = {name ="FO-R",min=0,max=999,sex="F", equipment="Raw"}
    forp   = {name ="FO-RP",min=0,max=999,sex="F", equipment=["Raw","Wraps"]}
    fosp   = {name ="FO-SP",min=0,max=999,sex="F", equipment="Single-ply"}
    fomp   = {name ="FO-MP",min=0,max=999,sex="F", equipment="Multi-ply"}
    mjr    = {name ="MJ-R",min=20,max=23,sex="M", equipment="Raw"}
    mjrp   = {name ="MJ-RP",min=20,max=23,sex="M", equipment=["Raw","Wraps"]}
    mjsp   = {name ="MJ-SP",min=20,max=23,sex="M", equipment="Single-ply"}
    mjmp   = {name ="MJ-MP",min=20,max=23,sex="M", equipment="Multi-ply"}
    fjr    = {name ="FJ-R",min=20,max=23,sex="F", equipment="Raw"}
    fjrp   = {name ="FJ-RP",min=20,max=23,sex="F", equipment=["Raw","Wraps"]}
    fjmp   = {name ="FJ-MP",min=20,max=23,sex="F", equipment="Multi-ply"}
    myr    = {name ="MY-R",min=5,max=12,sex="M", equipment="Raw"}
    mt1r   = {name ="MT1-R",min=13,max=15,sex="M", equipment="Raw"}
    mt1rp  = {name ="MT1-RP",min=13,max=15,sex="M", equipment=["Raw","Wraps"]}
    mt1mp  = {name ="MT1-MP",min=13,max=15,sex="M", equipment="Multi-ply"}
    mt2r   = {name ="MT2-R",min=16,max=17,sex="M", equipment="Raw"}
    mt2rp  = {name ="MT2-RP",min=16,max=17,sex="M", equipment=["Raw","Wraps"]}
    mt2mp  = {name ="MT2-MP",min=16,max=17,sex="M", equipment="Multi-ply"}
    mt3r   = {name ="MT3-R",min=18,max=19,sex="M", equipment="Raw"}
    mt3rp  = {name ="MT3-RP",min=18,max=19,sex="M", equipment=["Raw","Wraps"]}
    mt3mp  = {name ="MT3-MP",min=18,max=19,sex="M", equipment="Multi-ply"}
    mtr    = {name ="MT-R",min=13,max=19,sex="M", equipment="Raw"}
    mtrp   = {name ="MT-RP",min=13,max=19,sex="M", equipment=["Raw","Wraps"]}
    mtsp   = {name ="MT-SP",min=13,max=19,sex="M", equipment="Single-ply"}
    mtmp   = {name ="MT-MP",min=13,max=19,sex="M", equipment="Multi-ply"}
    fyr    = {name ="FY-R",min=5,max=12,sex="F", equipment="Raw"}
    ftr    = {name ="FT-R",min=13,max=19,sex="F", equipment="Raw"}
    ftrp   = {name ="FT-RP",min=13,max=19,sex="F", equipment=["Raw","Wraps"]}
    ft1mp  = {name ="FT1-MP",min=13,max=15,sex="F", equipment="Multi-ply"}
    ft2r   = {name ="FT2-R",min=16,max=17,sex="F", equipment="Raw"}
    ft2rp  = {name ="FT2-RP",min=16,max=17,sex="F", equipment=["Raw","Wraps"]}
    ft3r   = {name ="FT3-R",min=18,max=19,sex="F", equipment="Raw"}
    ft3rp  = {name ="FT3-RP",min=18,max=19,sex="F", equipment=["Raw","Wraps"]}
    ft3mp  = {name ="FT3-MP",min=18,max=19,sex="F", equipment="Multi-ply"}
    ftsp   = {name ="FT-SP",min=13,max=19,sex="F", equipment="Single-ply"}
    mmr    = {name ="MM-R",min=40,max=999,sex="M", equipment="Raw"}
    mmrp   = {name ="MM-RP",min=40,max=999,sex="M", equipment=["Raw","Wraps"]}
    mmsp   = {name ="MM-SP",min=40,max=999,sex="M", equipment="Single-ply"}
    mmmp   = {name ="MM-MP",min=40,max=999,sex="M", equipment="Multi-ply"}
    mm1r   = {name ="MM1-R",min=40,max=44,sex="M", equipment="Raw"}
    mm1rp  = {name ="MM1-RP",min=40,max=44,sex="M", equipment=["Raw","Wraps"]}
    mm1sp  = {name ="MM1-SP",min=40,max=44,sex="M", equipment="Single-ply"}
    mm1mp  = {name ="MM1-MP",min=40,max=44,sex="M", equipment="Multi-ply"}
    mm2r   = {name ="MM2-R",min=45,max=49,sex="M", equipment="Raw"}
    mm2rp  = {name ="MM2-RP",min=45,max=49,sex="M", equipment=["Raw","Wraps"]}
    mm2mp  = {name ="MM2-MP",min=45,max=49,sex="M", equipment="Multi-ply"}
    mm3r   = {name ="MM3-R",min=50,max=54,sex="M", equipment="Raw"}
    mm3rp  = {name ="MM3-RP",min=50,max=54,sex="M", equipment=["Raw","Wraps"]}
    mm3mp  = {name ="MM3-MP",min=50,max=54,sex="M", equipment="Multi-ply"}
    mm4r   = {name ="MM4-R",min=55,max=59,sex="M", equipment="Raw"}
    mm4rp  = {name ="MM4-RP",min=55,max=59,sex="M", equipment=["Raw","Wraps"]}
    mm4sp  = {name ="MM4-SP",min=55,max=59,sex="M", equipment="Single-ply"}
    mm4mp  = {name ="MM4-MP",min=55,max=59,sex="M", equipment="Multi-ply"}
    mm5r   = {name ="MM5-R",min=60,max=64,sex="M", equipment="Raw"}
    mm5rp  = {name ="MM5-RP",min=60,max=64,sex="M", equipment=["Raw","Wraps"]}
    mm5sp  = {name ="MM5-SP",min=60,max=64,sex="M", equipment="Single-ply"}
    mm5mp  = {name ="MM5-MP",min=60,max=64,sex="M", equipment="Multi-ply"}
    mm6r   = {name ="MM6-R",min=65,max=69,sex="M", equipment="Raw"}
    mm6mp   = {name ="MM6-MP",min=65,max=69,sex="M", equipment="Multi-ply"}
    mm7r   = {name ="MM7-R",min=70,max=74,sex="M", equipment="Raw"}
    mm8r   = {name ="MM8-R",min=75,max=79,sex="M", equipment="Raw"}
    mm8rp  = {name ="MM9-RP",min=80,max=999,sex="M", equipment=["Raw","Wraps"]}
    fmr    = {name ="FM-R",min=40,max=999,sex="F", equipment="Raw"}
    fmrp   = {name ="FM-RP",min=40,max=999,sex="F", equipment=["Raw","Wraps"]}
    fm1r   = {name ="FM1-R",min=40,max=44,sex="F", equipment="Raw"}
    fm1rp  = {name ="FM1-RP",min=40,max=44,sex="F", equipment=["Raw","Wraps"]}
    fm1mp  = {name ="FM1-MP",min=40,max=44,sex="F", equipment="Multi-ply"}
    fm2r   = {name ="FM2-R",min=45,max=49,sex="F", equipment="Raw"}
    fm2rp  = {name ="FM2-RP",min=45,max=49,sex="F", equipment=["Raw","Wraps"]}
    fm3r   = {name ="FM3-R",min=50,max=54,sex="F", equipment="Raw"}
    fm3rp  = {name ="FM3-RP",min=50,max=54,sex="F", equipment=["Raw","Wraps"]}
    fm3mp  = {name ="FM3-MP",min=50,max=54,sex="F", equipment="Multi-ply"}
    fm4r   = {name ="FM4-R",min=55,max=59,sex="F", equipment="Raw"}
    fmsp   = {name ="FM-SP",min=40,max=999,sex="F", equipment="Single-ply"}
    fmmp   = {name ="FM-MP",min=40,max=999,sex="F", equipment="Multi-ply"}
    msmr   = {name ="MSM-R",min=33,max=39,sex="M", equipment="Raw"}
    msmrp  = {name ="MSM-RP",min=33,max=39,sex="M", equipment=["Raw","Wraps"]}
    msmsp  = {name ="MSM-SP",min=33,max=39,sex="M", equipment="Single-ply"}
    msmmp  = {name ="MSM-MP",min=33,max=39,sex="M", equipment="Multi-ply"}
    fsmr   = {name ="FSM-R",min=33,max=39,sex="F", equipment="Raw"}
    fsmrp  = {name ="FSM-RP",min=33,max=39,sex="F", equipment=["Raw","Wraps"]}
    fsmmp  = {name ="FSM-MP",min=33,max=39,sex="F", equipment="Multi-ply"}
    mgr    = {name ="MG-R",min=0,max=999,sex="M", equipment="Raw", place="G"}
    fgr    = {name ="FG-R",min=0,max=999,sex="F", equipment="Raw", place="G"}

[weightclasses.default_M]
    classes = ["52","56","60","67.5","75","82.5","90","100","110","125","140","145","140+"]
    date_range = ["0000-01-01","9999-01-01"]
    sex = "M"

[weightclasses.default_F]
    classes = ["44","48","52","56","60","67.5","75","82.5","90","90+"]
    date_range = ["0000-01-01","9999-01-01"]
    sex = "F"

[exemptions]
